{
    "abstract": "Partial homology of Salmonella typhimurium DNA to Escherichia coli DNA was demonstrated by Southern hybridization blots to exist on either side of the lac operon of E. coli but no homology was detected between S. typhimurium DNA and about 12 kb of E. coli DNA including the lac genes as well as about 5 kb of E. coli DNA between lac and proC. Thus portions of DNA seem to have been either added to the E.coli genome or deleted from the S. typhimurium genome since their divergence from a common ancestor. Although an IS1 element was located near the lac operon of E. coli, the insertional element was shown not to be near any of the junctures of discontinuity of E. coli--S. typhimurium homology near lac.",
    "authors": [
        {
            "affiliation": null,
            "firstname": "K A",
            "initials": "KA",
            "lastname": "Lampel"
        },
        {
            "affiliation": null,
            "firstname": "M",
            "initials": "M",
            "lastname": "Riley"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1007/BF00422916",
    "journal": "Molecular & general genetics : MGG",
    "keywords": [],
    "methods": null,
    "publication_date": "1982-01-01",
    "pubmed_id": "6287171\n6258019\n5963888\n6156935\n6997720\n353483\n349354\n1195397\n6258088\n6248727\n791235\n6268940\n6249790\n375010\n4765359\n388356\n6268939\n6265806\n360975\n273224\n6263754\n1097422\n4980190",
    "results": null,
    "title": "Discontinuity of homology of Escherichia coli and Salmonella typhimurium DNA in the lac region.",
    "xml": "<Element 'PubmedArticle' at 0x78850706a2f0>"
}